# Uses of Interface
com.google.protobuf.Internal.LongList

Packages that use Internal.LongList
Package
Description
com.google.protobuf

## Uses of Internal.LongList in com.google.protobuf

Methods in com.google.protobuf that return Internal.LongList
Modifier and Type
Method
Description
`protected static Internal.LongList`
GeneratedMessageLite.`emptyLongList()`
`protected static Internal.LongList`
GeneratedMessageV3.`emptyLongList()`
`protected static Internal.LongList`
GeneratedMessageLite.`mutableCopy(Internal.LongList list)`
`protected static Internal.LongList`
GeneratedMessageV3.`mutableCopy(Internal.LongList list)`
`Internal.LongList`
Internal.LongList.`mutableCopyWithCapacity(int capacity)`
Returns a mutable clone of this list with the specified capacity.
`protected static Internal.LongList`
GeneratedMessageV3.`newLongList()`
Methods in com.google.protobuf with parameters of type Internal.LongList
Modifier and Type
Method
Description
`protected static Internal.LongList`
GeneratedMessageLite.`mutableCopy(Internal.LongList list)`
`protected static Internal.LongList`
GeneratedMessageV3.`mutableCopy(Internal.LongList list)`